---
group:
  name: 'HaoQChen'
  description: ''
  projects:
  - name: 'haoqchenhub.io'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'map_server'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'show_trajectory'
    description: ''
    mirrorRelease: false
    topic: ''
  